/* measurement units names */
"DSDMeasurementLibPoint" = "Punkter";
"DSDMeasurementLibMeter" = "Meter";
"DSDMeasurementLibCentimeter" = "Centimeter";
"DSDMeasurementLibMillimeter" = "Millimeter";
"DSDMeasurementLibInch" = "Tommer";
"DSDMeasurementLibPica" = "Pica";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pkt.";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " tomme";
"DSDMeasurementLibSCPica" = " pc";
